FC7 to FC8 Upgrade - fc8 needs 8KB ?

Sur surdemir at yahoo.com
Sat Mar 22 17:05:10 UTC 2008


* Jim Duda wrote, On 03/22/2008 07:00 PM:
> I'm trying to upgrade from FC7 to FC8 via Yum.
> 
> After dependencies are resolved and download occurs, the update starts, 
> but fails with these messages:
> 
>    installing package fedora-release-8-5 needs 8KB on the / filesystem
>    installing package perl-XML-SAX-0.16-2.fc8 needs 8KB on the / filesystem
>    installing package xorg-x11-drv-tek4957-1.1.0-4.fc8 needs 8KB on the 
> / filesystem
>    installing package foomatic-3.0.2-53.fc8 needs 8KB on the / filesystem
>    installing package libgpg-error-1.5-6 needs 8KB on the / filesystem
>    installing package iksemel-1.3-2.fc8 needs 8KB on the / filesystem
>    installing package perl-XML-LibXML-Common-0.13-9 needs 8KB on the / 
> filesystem
>    installing package glx-utils-7.0.2-3.fc8 needs 8KB on the / filesystem
>    installing package rpm-python-4.4.2.2-7.fc8 needs 8KB on the / filesystem
> 
> Error Summary
> -------------
> 
> Can anyone explain what needs 8KB on / filesystem means?
> 

Out of disk space?








More information about the users mailing list